<?php
$centerad= array();


$centerad['0'] = '广告二区随机一';
$centerad['1'] = '广告二区随机二';
$centerad['2'] = '广告二区随机三';
$centerad['3'] = '广告二区随机四';
$centerad['4'] = '广告二区随机五';
$centerad['5'] = '广告二区随机六';

$CenterS = array_rand($centerad);
echo $centerad[$CenterS];


?>